import turtle

import time

turtle.width(4)
turtle.bgcolor("black")
turtle.color("red")

turtle.ht()

turtle.pu()
turtle.setpos(-700, -700)
turtle.lt(45)
turtle.pd()


turtle.tracer(0)
turtle.delay(500)


while True:
    turtle.clear()
    turtle.dot(50)
    turtle.fd(0.5)
    turtle.update()
